### Method

# ECal ComponentAlarm get_property_bag

since: 3.34

#### Declaration [src]

    ECalComponentPropertyBag*
    e_cal_component_alarm_get_property_bag (
      const ECalComponentAlarm* alarm
    )

#### Description

No description available.

Available since: 3.34

#### Return value

Type: `ECalComponentPropertyBag`

An `ECalComponentPropertyBag` with additional properties stored with an alarm component, other than those accessible with the other functions of the `alarm`.

The returned data is owned by the instance.